bump version to 4.0-67
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 3 Jun 2016 09:27:28 +0000 (11:27 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 3 Jun 2016 09:27:28 +0000 (11:27 +0200)
Makefile
debian/changelog

index aa0a947..752a705 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.2
 
 VERSION=4.0
-PKGREL=66
+PKGREL=67
 
 PACKAGE=libpve-common-perl
 
index 4a38257..c7ccd80 100644 (file)
@@ -1,3 +1,15 @@
+libpve-common-perl (4.0-67) unstable; urgency=medium
+
+  * added: enter_systemd_scope
+
+  * move Network::get_active_interfaces to ProcFSTools
+
+  * add netmasks starting from /8 to local netmask list
+
+  * Consider /31 and /32 valid subnet masks
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 03 Jun 2016 11:27:13 +0200
+
 libpve-common-perl (4.0-66) unstable; urgency=medium
 
   * added: openat, mkdirat